/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;600&display=swap');

html {
    color: #444;
    font-size: 16px;
    line-height: 1.5em;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */


/* Base --------------------------------------------------------------------- */


body {
	font-family: 'Noto Sans JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

h1, h2 {
	padding: 0;
	margin: 0;
}

ul, li {
	padding: 0;
	margin: 0;
	list-style: none;
}

p {
	margin: 40px 100px;
}

img {
	width: 100%;
	height: auto;
}

a {
	color: #09F;
}

a:hover {
	text-decoration: none;
}

a img {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all  0.5s ease;
}

a:hover img {
    -webkit-filter: contrast(130%);
    -moz-filter: contrast(130%);
    -o-filter: contrast(130%);
    -ms-filter: contrast(130%);
    filter: contrast(130%);
}

header {
	text-align: center;
}

.wrap {
	width: 900px;
	margin: 0 auto;
}

.wrap-s {
	width: 700px;
	margin: 0 auto;
}


.wrap img {
	width: 100%;
	height: auto;
}

img.wimg-m {
	width: 800px;
	height: auto;
	margin: 0 50px;
}

.wrap-hl {
	width: 52%;
	margin: 0 43% 0 5% ;
}

.wrap-hr {
	width: 52%;
	margin: 0 5% 0 43% ;
}

.wrap-hl img.wimg-m,
.wrap-hr img.wimg-m {
	width: 90%;
	height: auto;
	margin: 0 5%;
}

.wrap-hl p,
.wrap-hr p {
	margin: 40px 7%;
}


.title {
	margin: 0 0 50px;
}

.txtbox {
	background: #ffffff;
	padding: 50px 0;
	font-size: 11px;
	font-size: 1.1rem;
	line-height: 1.5em;
}

.imgheader {
	margin: 50px 0 0;
	padding: 0 0 10px;
}

.btn {
	display: block;
	width: 70%;
	margin: 5% 15% 0;
}

footer {
	clear: both;
	background: #111111;
	padding: 10px 0 5px;
	text-align: center;
	color: #FFFFFF;
	font-size: 60%;
	line-height: 2.0em;
}

footer a {
	color: #FFFFFF;
}

address {
	font-style: normal;
	color: #555555;
}


@media screen and (max-width: 640px) {

	body {
		background: none;
		width: 100%;
	}
	
	img {
		width: 100%;
		height: auto;
	}

	p {
		margin: 5% 4%;
	}

	.wrap,
	.wrap-s,
	.wrap-hl,
	.wrap-hr {
		width: 100%;
		margin: 0;
	}

	.wrap img {
		width: 94%;
		height: auto;
		margin: 0 3%;
	}

	img.title {
		width: 96%;
		margin: 0 2% 5%;
	}

	.txtbox {
		width: 96%;
		padding: 5% 0 1%;
		margin: 0 2%;
	}

	.txtbox img {
		width: 100%;
		height: auto;
		margin: 0
	}

	.txtbox img.wimg-m {
		width: 94%;
		height: auto;
		margin: 0 3%;
	}

	.txtbox p br{
		display: none;
	}

	.wrap-hl p,
	.wrap-hr p {
		margin: 5% 4%;
	}

	.imgheader {
		margin: 5% 2% 0;
		padding: 0 0 1%;
	}

	.btn {
		width: 90%;
		margin: 5% 5% 0;
	}

	footer {
		margin: 0;
		padding: 3% 0 2%;
	}

}



/* Unique ------------------------------------------------------------------- */


.band {
	background: #aaa;
	padding: 10px 0 15px;
	text-align: center;
	font-weight: bold;
	font-size: 2.0rem;
	line-height: 1.0em;
}

.band .cd {
	margin: 0 0 0 15px;
}

@media screen and (max-width: 640px) {

	.band {
		padding: 2% 0 2.5%;
		font-size: 1.3rem;
	}

}



.mvblock {
	background: url("../img/bg-mv.jpg") 50% 50% no-repeat;
	background-size: cover;
	padding: 70px 0;
}

.movie {
	width: 100%;
	aspect-ratio: 16 / 9;
}

.movie iframe {
	width: 100%;
	height: 100%;
}


@media screen and (max-width: 640px) {

	.mvblock {
		padding: 7% 0;
	}

}




.tkblock {
	background: url("../img/bg-tk.jpg") 50% 50% no-repeat;
	background-size: cover;	
	padding: 70px 0;
}

@media screen and (max-width: 640px) {

	.tkblock {
		padding: 10% 0;
	}

}



.prbblock {
	background: #eee;
	/*background: url("../img/bg-tk.jpg") 50% 50% no-repeat;
	background-size: cover;	*/
	padding: 70px 0;
}

@media screen and (max-width: 640px) {

	.prbblock {
		padding: 10% 0;
	}

}



.idblock {
	background: url("../img/bg-id.jpg") 50% 50% no-repeat;
	background-size: cover;	
	padding: 70px 0;
}

@media screen and (max-width: 640px) {

	.idblock {
		padding: 10% 0;
	}

}


.lmblock {
	background: url("../img/bg-lm.jpg") 50% 50% no-repeat;
	background-size: cover;	
	padding: 70px 0;
}

@media screen and (max-width: 640px) {

	.lmblock {
		padding: 10% 0;
	}

}


/*.evblock {
	background: url("../img/bg.jpg") 50% 50% no-repeat;
	background-size: cover;
	padding: 70px 0;
}

.evbox {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.evbox img {
	width: 49%;
	margin: 0 2% 2% 0;
}

.evbox img:nth-child(even) {
	margin: 0 0 2% 0;
}

.evpast {
	background: #fff;
    width: 98%;
    height: 800px;
	padding: 1%;
    margin: 50px 0 0;
    overflow-y: scroll;
}

.epinner {
    display: flex;
    flex-wrap: wrap;
}

.epinner img {
    width: 24%;
    margin: 0.5%;
}

@media screen and (max-width: 640px) {

	.evblock {
		padding: 10% 0;
	}

	.evbox img {
		width: 96%;
		margin: 0 2% 2%;
	}

	.evbox img:nth-child(even) {
		margin: 0 2% 2%;
	}

	.evpast {
		width: 94%;
		height: 600px;
		margin: 5% 2%;
	}

	.epinner img {
		width: 48%;
		margin: 1%;
	}

}*/




.pvblock {
	background: url("../img/bg-pv.jpg") 50% 50% no-repeat;
	background-size: cover;
	padding: 70px 0;
	text-align: center;
	color: #ffffff;
}

.pvblock p {
	margin: 30px 0 0;
}

@media screen and (max-width: 640px) {

	.pvblock {
		padding: 10% 0;
	}

	.pvblock p {
		margin: 5% 0 0;
	}
}




.txtblock {
	background: url("../img/bg-txt.jpg") 50% 50% no-repeat;
	background-attachment: fixed;
	background-size: cover;
	padding: 70px 0;
}

@media screen and (max-width: 640px) {

	.txtblock {
		padding: 10% 0;
	}

}


.regblock {
	background: #22ba4f;
	padding: 70px 0;
}

@media screen and (max-width: 640px) {

	.regblock {
		padding: 10% 0;
	}

}



/* General Purpose ---------------------------------------------------------- */


.center {
	text-align: center !important;
}

.bold {
	font-weight: bold !important;
}

.bgyellow {
	background: #FF0 !important;
}

.bgwhite {
	background: #fff !important;
}

.bg-ddd {
	background: #ddd !important;
}

.bg-eee {
	background: #eee !important;
}

.underline {
	text-decoration: underline !important;
}

.strikeline {
	text-decoration: line-through !important;
}

.tal {
	text-align: left;
}

.red {
	color: #F00 !important;
}

.fsS {
	font-size: 80% !important;
}

.fsM {
	font-size: 150% !important;
	line-height: 1.8em !important;
}

.fsL {
	font-size: 200% !important;
	line-height: 1.8em !important;
}

.pt0 {
	padding-top: 0 !important;
}

.mt0 {
	margin-top: 0 !important;
}

.mt {
	margin-top: 50px !important;
}

.mb {
	margin-bottom: 50px !important;
}

.mb0 {
	margin-bottom: 0 !important;
}


.pc {
	display: inline;
}

.sp {
	display: none;
}


@media screen and (max-width: 640px) {

	.mt {
		margin-top: 10% !important;
	}

	.pc {
		display: none;
	}
	
	.sp {
		display: inline;
	}
	
}




/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}